:root {
     --primary-color: #DFD8C8;
     --primary-color:hover: #C7C1B3;
     --text-on-primary-color: #585243;
}

 .text-primary {
     color: #585243 !important;
}
 a.text-primary:focus, a.text-primary:hover {
     color: #585243;
}
 a {
     color: #585243;
}
 a:hover {
     color: #585243;
}

/*Primary background-color*/
 .btn-primary, .pricing-btn,
 .btn-primary.disabled:hover, .disabled.pricing-btn:hover, .btn-primary:disabled:hover, .pricing-btn:disabled:hover,
 .btn-primary.disabled:focus, .disabled.pricing-btn:focus, .btn-primary.disabled.focus, .disabled.focus.pricing-btn, .btn-primary:disabled:focus, .pricing-btn:disabled:focus, .btn-primary:disabled.focus, .pricing-btn:disabled.focus,
 .btn-primary-outline.disabled:hover, .btn-primary-outline:disabled:hover,
 .btn-primary-outline.disabled:focus, .btn-primary-outline.disabled.focus, .btn-primary-outline:disabled:focus, .btn-primary-outline:disabled.focus,
 .dropdown-item.active, .dropdown-item.active:focus, .dropdown-item.active:hover,
 .nav-pills .nav-link.active, .nav-pills .nav-link.active:focus, .nav-pills .nav-link.active:hover, .nav-pills .nav-item.open .nav-link, .nav-pills .nav-item.open .nav-link:focus, .nav-pills .nav-item.open .nav-link:hover,
  #header.primary-color,
 .section-inverse,
 .card-primary,
 .label-primary,
 .list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover,
   #soldfor,
 .listing-box-title,
 .listing-box-background .listing-box-title,
 .listing-box-image-label,
 .listing-box-image-link:after,
 .listing-box-image-links a,
 .listing-row-content h4,
 .popup-price,
 #scrolling-column #map-listings-container .col .card .card-actions a,
 #scrolling-column #map-listings-container .col .card .listing-id .card-body .card-title .card-price,
 .listing-details-label,
 .valuation-item-value span,
  .page-item.active .page-link, .page-item.active .page-link:focus, .page-item.active .page-link:hover,
 .page-link:focus, .page-link:hover,
  .boxes-circle .box:hover .box-icon,
   .listing-box:hover .listing-box-title,
 .numpage:first-child .page-link, .numpage:last-child .page-link,
  .listing-small-image a:before,
   .listing-compare-col-wrapper:hover .listing-compare-title,
    .listing-compare-image-link:before,
 .sell-cover-title-action,
  .listing-compare-col-wrapper:hover .listing-compare-title,
   .listing-compare-image-link:before,
 .landing-cover-title-action,
  .customizer-content ul a,
 .listing-user:hover .listing-user-image,
 .listing-detail-attribute .value-image:hover,
  .landing-demo-image:after,
 .listing-window-image:before,
 .listing-window-content h3,
  .dashboard-login-right-content a,
   .dashboard-sidebar .nav-link.active:before,
    .post:hover .post-author-image,
 .post-author-image:hover,
  .filter.filter-primary,
   .post-image:after,
  .post-date strong,
   .boxes-colored,
  .page-item.active .page-link,
 .page-item.active .page-link:hover,
  .comment-author:hover,
   .comment-meta-reply a,
    .cover-title-action {
     background-color: #DFD8C8;
}
/*--Primary background--*/
 .chatbox-launch-button,
  #map-search-toggle {
     background: #DFD8C8 !important;
}
/*--Primary border--*/
 .btn-primary, .pricing-btn,
 .btn-primary.disabled:hover, .disabled.pricing-btn:hover, .btn-primary:disabled:hover, .pricing-btn:disabled:hover,
 .btn-primary.disabled:focus, .disabled.pricing-btn:focus, .btn-primary.disabled.focus, .disabled.focus.pricing-btn, .btn-primary:disabled:focus, .pricing-btn:disabled:focus, .btn-primary:disabled.focus, .pricing-btn:disabled.focus,
 .btn-primary-outline,
  .card-primary,
 .card-primary-outline,
  .form-control:focus,
 .alert-primary,
  .list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover,
  .page-item.active .page-link, .page-item.active .page-link:focus, .page-item.active .page-link:hover,
 .page-link:focus, .page-link:hover,
  .listing-box-social li a:hover, .listing-user-social ul li a:hover, .listing-row-social li a:hover,
   #loader {
     border-color: #DFD8C8;
}
 .dashboard-tags ul li a:before {
     border: 2px solid #DFD8C8;
}

/*--Primary outline--*/
 .bootstrap-select .dropdown-toggle:focus,
 .bootstrap-select .dropdown-menu > li > a:focus {
     outline-color: #DFD8C8 !important;
}

/*Primary background on hover*/
 .btn-primary:hover, .pricing-btn:hover,
 .btn-primary:focus, .pricing-btn:focus, .btn-primary.focus, .focus.pricing-btn,
 .btn-primary:active, .pricing-btn:active, .btn-primary.active, .active.pricing-btn, .open > .btn-primary.dropdown-toggle, .open > .dropdown-toggle.pricing-btn,
 .btn-primary:active:active, .pricing-btn:active:active,
 .btn-primary:active:hover, .pricing-btn:active:hover, .btn-primary:active:focus, .pricing-btn:active:focus, .btn-primary:active.focus, .pricing-btn:active.focus, .btn-primary.active:hover, .active.pricing-btn:hover, .btn-primary.active:focus, .active.pricing-btn:focus, .btn-primary.active.focus, .active.focus.pricing-btn, .open > .btn-primary.dropdown-toggle:hover, .open > .dropdown-toggle.pricing-btn:hover, .open > .btn-primary.dropdown-toggle:focus, .open > .dropdown-toggle.pricing-btn:focus, .open > .btn-primary.dropdown-toggle.focus, .open > .dropdown-toggle.focus.pricing-btn,
 .btn-primary-outline:hover,
 .listing-box-image-links a:first-child:hover,
  .listing-box-image-links a:nth-child(2):hover,
  .listing-box-image-links a:nth-child(3):hover,
  .listing-row-image-links a:first-child:hover,
  .listing-row-image-links a:nth-child(2):hover,
  .listing-row-image-links a:nth-child(3):hover,
  #scrolling-column #map-listings-container .col .card .card-actions a:first-child:hover,
  #scrolling-column #map-listings-container .col .card .card-actions a:nth-child(2):hover,
  #scrolling-column #map-listings-container .col .card .card-actions a:nth-child(3):hover,
   .landing-cover-title-action:hover,
    .cover-title-action:hover  {
     background-color: #C7C1B3;
}
/*-- Primary background on hover --*/
 .chatbox-launch-button:hover {
     background: #C7C1B3 !important;
}

/*-- Primary border on hover --*/
 .btn-primary:hover, .pricing-btn:hover,
 .btn-primary:focus, .pricing-btn:focus, .btn-primary.focus, .focus.pricing-btn,
 .btn-primary:active:hover, .pricing-btn:active:hover, .btn-primary:active:focus, .pricing-btn:active:focus, .btn-primary:active.focus, .pricing-btn:active.focus, .btn-primary.active:hover, .active.pricing-btn:hover, .btn-primary.active:focus, .active.pricing-btn:focus, .btn-primary.active.focus, .active.focus.pricing-btn, .open > .btn-primary.dropdown-toggle:hover, .open > .dropdown-toggle.pricing-btn:hover, .open > .btn-primary.dropdown-toggle:focus, .open > .dropdown-toggle.pricing-btn:focus, .open > .btn-primary.dropdown-toggle.focus, .open > .dropdown-toggle.focus.pricing-btn,
 .btn-primary-outline:hover {
     border-color: #C7C1B3;
}
 .page-header ul li a:hover {
     border-bottom: 1px solid #C7C1B3;
}

/*-- Text on primary background --*/
 .btn-primary, .pricing-btn,
 .btn-primary:hover, .pricing-btn:hover,
 .btn-primary:focus, .pricing-btn:focus, .btn-primary.focus, .focus.pricing-btn,
 .btn-primary:active, .pricing-btn:active, .btn-primary.active, .active.pricing-btn, .open > .btn-primary.dropdown-toggle, .open > .dropdown-toggle.pricing-btn,
 .btn-primary:active:hover, .pricing-btn:active:hover, .btn-primary:active:focus, .pricing-btn:active:focus, .btn-primary:active.focus, .pricing-btn:active.focus, .btn-primary.active:hover, .active.pricing-btn:hover, .btn-primary.active:focus, .active.pricing-btn:focus, .btn-primary.active.focus, .active.focus.pricing-btn, .open > .btn-primary.dropdown-toggle:hover, .open > .dropdown-toggle.pricing-btn:hover, .open > .btn-primary.dropdown-toggle:focus, .open > .dropdown-toggle.pricing-btn:focus, .open > .btn-primary.dropdown-toggle.focus, .open > .dropdown-toggle.focus.pricing-btn,
 .btn-primary-outline,
 .btn-primary-outline:focus, .btn-primary-outline.focus, .btn-primary-outline:active, .btn-primary-outline.active, .open > .btn-primary-outline.dropdown-toggle,
 .btn-link,
 .btn .fa, .pricing-btn .fa,
 .dropdown-item.active, .dropdown-item.active:focus, .dropdown-item.active:hover,
 .list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover
 .nav-pills .nav-link.active, .nav-pills .nav-link.active:focus, .nav-pills .nav-link.active:hover, .nav-pills .nav-item.open .nav-link, .nav-pills .nav-item.open .nav-link:focus, .nav-pills .nav-item.open .nav-link:hover,
 .information-bar,
 .section-inverse,
 .section-inverse p,
 #testimonials-wrapper .carousel-item,
     #soldfor,
 .listing-box-title h2 a,
 .listing-box-title h3,
 .listing-box-title h6,
 .listing-box-image-label,
 .listing-box-image-link:after,
  .listing-box-image-links a,
  .listing-box-image-links a .fa,
   .listing-row-image-links a,
   .listing-row-content h4,
   .listing-row-attributes li .fa,
   .listing-row-attributes li strong,
   .listing-row-image:hover .listing-row-content h3,
 .listing-row-image:hover .listing-row-content h3 a,
 .listing-row-content h3 a:hover,
  #map-search-toggle,
 #scrolling-column #map-listings-container .col .card .card-actions a,
 #scrolling-column #map-listings-container .col .card .listing-id .card-body .card-title .card-price,
   .listing-small-content h4 a,
 .listing-details-label,
 .popup-price,
 .avg-bargraph-inset,
    .page-link,
   .page-item.active .page-link, .page-item.active .page-link:focus, .page-item.active .page-link:hover,
   .paginate-right .fa,
  .content-title,
  .content-title h1,
  .post-meta .fa,
  .widget .nav-style-primary .nav-link,
  .chatbox-button-text,
   .boxes-circle .box:hover .box-icon,
    .listing-small-image a:before,
     .listing-compare-image-link:before,
 .sell-cover-title-action,
  .listing-compare-image-link:before,
 .landing-cover-title-action,
  .landing-cover-title-action:hover,
   .landing-demo-image:after,
 .listing-window-image:before,
 .listing-window-content h3,
  .dashboard-login-right-content a,
   .post-image:after,
  .post-date strong,
   .comment-meta-reply a,
   .nav-currencies .nav-link.active,
 .nav-currencies .nav-link.active:hover,
 .nav-currencies .nav-link:hover,
 .form-group-bottom-link a,
 .imagecheck-group label:hover,
 .imagecheck-group .imagecheck:checked + .checker,
 .page-header ul li a,
 .warning h1,
 .box:hover .box-icon, 
 .box:hover .box-content h2,
 .comment-rating,
 .invoice-logo .fa,
 .pricing-price,
 .post:hover .post-title a,
 .nav-tabs .nav-link:hover,
 .dashboard-header-actions a:hover,
 .amenities li.yes:before,
 .listing-box-social li a:hover, .listing-user-social ul li a:hover, .listing-row-social li a:hover,
 .listing-small:hover .listing-small-content h3,
 .listing-small:hover .listing-small-content h3 a,
 .listing-small-content h3 a:hover,
  #local-search, 
 #local-content-widget,
  .media-card h3 a:hover,
   .rss-content .title,
   .filter.filter-primary label,
 #header .container .row-flex:nth-child(2) .column-end > ul li.list-inline-item.action span,
 #header .map-filter-wrapper .row-flex:nth-child(2) .column-end > ul li.list-inline-item.action span,
  .cover-title-action,
   .cover-title-action:hover
 {
     color: #585243;
}

/*--Text on primary background- Hard override --*/
.btn.btn-white .fa.text-primary,
.content-title-inner h5,
.chatbox-button-text {
    color: #585243 !important;
}

/*-- Filter property type selection boxes --*/
.imagecheck-group.checked {
     border: solid 1px #585243;
}

/*Text on primary background on hover*/
.btn-link:focus, .btn-link:hover,
.label-primary[href]:focus, .label-primary[href]:hover {
     color: #3A362C;
}

/*Listing box gradients*/
 .listing-box-image-links a:first-child,
 .listing-row-image-links a:first-child,
 #scrolling-column #map-listings-container .col .card .card-actions a:first-child {
     background-color: rgba(223, 216, 200, .9);
}
 .listing-box-image-links a:nth-child(2),
 .listing-row-image-links a:nth-child(2),
 #scrolling-column #map-listings-container .col .card .card-actions a:nth-child(2) {
     background-color: rgba(185, 179, 167, 0.9);
}
 .listing-box-image-links a:nth-child(3),
 .listing-row-image-links a:nth-child(3),
 #scrolling-column #map-listings-container .col .card .card-actions a:nth-child(3) {
     background-color: rgba(154, 150, 140, 0.9);
}

/*--Div Background Gradients
----Use background-hover to background primary--*/
 .information-bar,
 .content-title {
     background-color: #DFD8C8;
     background-image: linear-gradient(to right, #C7C1B3, #DFD8C8);
}

/*-- Navigation --*/
@media (max-width: 991px) {
     .header-transparent .nav-primary .nav-item-parent:hover > a {
         color: #001F48;
    }
     .nav-primary .nav-link.active {
         background-color: #DFD8C8;
    }
     .nav-primary .nav-link.active:hover {
         background-color: #DFD8C8;
         color: #585243;
    }
     .nav-primary .nav-item-parent:hover > a {
         color: #585243;
    }

}
@media (min-width: 992px) {
    .header-transparent .nav-primary .nav-item {
        margin:0 10px 0 0;
    }

    .header-transparent .nav-primary .nav-item-parent,
    .header-transparent .nav-primary .nav-link {
         color: #fff;
         transition: all .15s linear;
    }
    .header-transparent .nav-primary .nav-item-parent:hover > a,
    .header-transparent .nav-primary .nav-link:hover {
         color: #585243;
         background-color: rgba(255,255,255,0.7);
    }
    .header-transparent .nav-primary .nav-link {
        padding: 11px 11px;
    }
    .header-transparent .nav-primary .nav-link.active,
    .header-transparent .nav-primary .nav-link.active:hover {
        color: #585243;
    }
     .nav-primary .nav-link:hover,
     .nav-primary .nav-item-parent:hover > a {
         color: #C7C1B3;
    }
    .nav-primary .sub-menu a:hover {
         background-color: rgba(0, 0, 0, 0.05);
         color: #323232;
    }

}
 
/*-- Sidebar --*/
 .widget .menu .nav-link .fa {
     color: #DFD8C8;
}
 .widget .mortgage-calculator {
     background-color: #DFD8C8;
}

/*--https://www.cssfontstack.com/oldsites/hexcolortool/--*/
 .widget .nav-style-primary .nav-item {
     background-color: #DFD8C8;
}
.boxes-colored .row div:first-child .box,
 .widget .nav-style-primary .nav-item:nth-child(1) {
     background-color: #DFD8C8;
}
 .boxes-colored .row div:last-child .box,
 .widget .nav-style-primary .nav-item:nth-child(2) {
     background-color: #E2DBCB;
}
 .widget .nav-style-primary .nav-item:nth-child(3) {
     background-color: #E4DDCD;
}
 .widget .nav-style-primary .nav-item:nth-child(4) {
     background-color: #E7E0D0;
}
 .widget .nav-style-primary .nav-item:nth-child(5) {
     background-color: #E9E2D2;
}
 .widget .nav-style-primary .nav-item:nth-child(6) {
     background-color: #ECE5D5;
}
 .widget .nav-style-primary .nav-item:nth-child(7) {
     background-color: #EFE8D8;
}
 .widget .nav-style-primary .nav-item:nth-child(8) {
     background-color: #F1EADA;
}
 .widget .nav-style-primary .nav-item:nth-child(9) {
     background-color: #F4EDDD;
}
 .widget .nav-style-primary .nav-item:nth-child(10) {
     background-color: #F6EFDF;
}

 .comment-meta-reply a:hover {
     background-color: #DFD8C8;
}

/*-- Non-active pagination links --*/ 
 .page-link {
     background-color: #fff;
     border: 1px solid #ddd;
}

/*-- Keep white text and font icons on dark buttons --*/
.widget .nav-style-primary .widget-nav #nav-btn-prev .nav-link,
.widget .nav-style-primary .widget-nav .nav-btn-back .nav-link,
.widget .nav-style-primary .widget-nav #nav-btn-next .nav-link,
.widget .nav-style-primary .widget-nav-no-prev .nav-link,
.listing-carousel .owl-nav .fa,
.btn.btn-secondary .fa,
.btn.btn-white.market-report-link .fa,
#login_modal .btn.btn-fb .fa,
#login_modal .btn.btn-google .fa {
    color: #fff;
}

/*-- Keep dark background:hover on dark buttons --*/
.widget .nav-style-secondary .nav-link:hover {
    background-color: #373a3c;
}

/*-- Footer --*/
 .footer-wrapper {
     background-color: #000000;
     color: #fff;
}
 .footer-top {
     background-color: black;
}
 .footer-top p {
     color: rgba(255, 255, 255, 0.6);
}
 .footer-top .social .fa {
     background-color: rgba(255, 255, 255, 0.05);
     color: rgba(255, 255, 255, 0.8);
}
 .footer-top .social .fa:hover {
     background-color: #DFD8C8;
     color: #fff;
}
